Subject: Re: bug#3800: [emacs-devel] emacs-23.0.96 make install misbehavior
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2009 22:34:37 -0400

I believe this is fixed now.

  * Makefile.in (install-arch-indep): Don't recursively change perms of
  site-lisp and infodir. There may be non-Emacs files in here, and the
  files supplied by Emacs are all handled explicitly already.  (Bug#3800)